[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Cannot compile with LDBM support

Pierangelo Masarati wrote:

> check config.status; you probably got some warning/error from the compiler
> that caused configure not to detect a valid db library.
> Pierangelo.

I think the problem is an attempt to configure 1.2.11 with other than
Sleepycat 2.7.7.  It won't work with version 3.